Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 21 May 2021 12:25:58 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation siddeeq                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  siddeeq Bot:  Hi Siddeeq ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6306168862 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes 7 to 9 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0540255335            04:04 PM, 21st May                   Sohaib                   Hi Siddeeq, Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           04:06 PM, 21st May                     siddeeq                    Hi           04:07 PM, 21st May                     siddeeq                    6306168862           04:07 PM, 21st May                     siddeeq                    Please let me know the status of the above order           04:07 PM, 21st May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           04:09 PM, 21st May                     siddeeq                    Some of Aramex  guy contacted me by WhatsApp but still he didn't arrange the delivery.           04:11 PM, 21st May                     siddeeq                             04:12 PM, 21st May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           04:12 PM, 21st May                     siddeeq                    Why too delay           04:13 PM, 21st May                     siddeeq                    Reply           04:13 PM, 21st May                     siddeeq                    Sorry.  It is very bad service from you           04:14 PM, 21st May                   Sohaib                   We would like to inform you that your order (6306168862) now its on the way to be delivered. kindly note that They will contact you on the following contact number when arranging the delivery (540255335). expect that within today.           04:15 PM, 21st May                   Sohaib                   We sincerely apologize for any inconvenience caused to you            04:15 PM, 21st May                     siddeeq                             04:15 PM, 21st May                     siddeeq                    I already sent him location 3 days ago           04:16 PM, 21st May                     siddeeq                    But not responding           04:16 PM, 21st May                     siddeeq                    Please do inform to Aramex from your side           04:17 PM, 21st May                     siddeeq                    To deliver the shipment soon           04:17 PM, 21st May                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             04:20 PM, 21st May                   Sohaib                   Is there anything else I can help you with?           04:22 PM, 21st May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:25 PM, 21st May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2605621